Bug 185412 - iso redirect support needs DB changes
iso redirect support needs DB changes
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Maintenance (Show other bugs)
RHN Stable
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bryan Kearney
Red Hat Network Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-14 10:39 EST by Pradeep Kilambi
Modified: 2013-02-26 19:49 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-20 13:00:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pradeep Kilambi 2006-03-14 10:39:15 EST
Description of problem:
Needs DB changes  for iso redirect support.rhnFileLocation table needs modification.
Comment 1 Pradeep Kilambi 2006-04-12 11:28:27 EDT
 - rhnFileLocation table is modified such that it has a location_id instead of a
location field and is a foreign key to id in rhnLocation table. 

- rhnLocation is a common table which is shared by rhnPackageLocation and
rhnFile Location.
Comment 2 Beth Nackashi 2006-04-22 16:19:51 EDT
bperkins will be the QA contact for ISO/package redirect when (if?) it is
implemented
Comment 4 Clifford Perry 2008-11-20 12:25:11 EST
This is an old RHN Hosted bug. I am moving back over to the RHN Hosted component for their review. Most likely to be closed out.
Comment 5 James Bowes 2008-11-20 13:00:10 EST
Closing. not really applicable anymore.

Note You need to log in before you can comment on or make changes to this bug.